Bulletins de sécurité

Remarque importante : seule la page en anglais du site global fait référence.

Corrigé dans LibreOffice 5.1.6/5.2.2/5.3.0

CVE-2017-3157 Possibilité de divulgation de n'importe quel fichier dans Calc et Writer

Corrigé dans LibreOffice 5.1.4/5.2.0

CVE-2016-4324 Déréférence d'un itérateur STL invalide dans le traitement d'un fichier RTF

Corrigé dans LibreOffice 5.0.5/5.1.0

CVE-2016-0795 LotusWordPro Bounds overflows in LwpTocSuperLayout processing

Corrigé dans LibreOffice 5.0.4/5.1.0

CVE-2016-0794 LotusWordPro Multiple bounds overflows in lwp filter

Corrigé dans LibreOffice 4.4.6/5.0.1

CVE-2015-5214 DOC Corruption du statut mémoire des marque-pages

Corrigés dans LibreOffice 4.4.5/5.0.0

CVE-2015-4551 Divulgation de fichier quelconque dans Calc et Writer

CVE-2015-5212 ODF dépassement d'entier (PrinterSetup Length)

CVE-2015-5213 DOC dépassement d'entier

Corrigé dans LibreOffice 4.3.7/4.4.2

CVE-2015-1774 Écriture hors limite dans le filtre de fichier HWP pouvant permettre l'exécution de code arbitraire ou un dénis de service (DoS).

Corrigé dans LibreOffice 4.2.7/4.3.3

CVE-2014-3693 Use-After-Free dans le gestionnaire de socket de Impress Remote

Corrigé dans LibreOffice 4.2.6-secfix et LibreOffice4.3.1

CVE-2014-3524 exécution de commande arbitraire à distance via un fichier Calc spécialement conçu.

CVE-2014-3575 Divulgation de données par l'utilisation d'objets OLE spécialement conçus

Corrigé dans LibreOffice 4.2.5

CVE-2014-0247 Exécution de macros VBA Microsoft Office

Corrigé dans LibreOffice 4.2.3

CVE-2014-0160 & more (un ensemble de vulnérabilités) TLS heartbeat read overrun (la branche 4.1 n'est pas affectée)

Corrigé dans LibreOffice 4.1.5/4.2.0

CVE-2013-1752 & CVE-2013-4238 Vulnérabilités multiples dans Python

Corrigé dans LibreOffice 3.6.7

CVE-2013-4156 Déni de service Microsoft .docm

Corrigé dans LibreOffice 3.5.7

CVE-2012-4233 Vulnérabilités de déni de services dans plusieurs formats de fichier

Corrigé dans  LibreOffice 3.5.5

CVE-2012-2665 Débordements de tampon multiples dans la gestion du code de chiffrement XML

Corrigé dans LibreOffice 3.5.3

CVE-2012-1149  Dépassements d'entiers dans le chargement d’objets graphiques

CVE-2012-2334 Déni de service avec les documents (.ppt)

Corrigé dans LibreOffice 3.4.6/3.5.1

CVE-2012-0037 Faille de l'entité "Xml expansion"

Corrigé dans LibreOffice 3.4.3:

CVE-2011-2713 Multiples vulnérabilités lors de l'import au format binaire de fichiers "Microsoft Word" (.doc)

CVE-2013-2189 Vulnérabilité par corruption de mémoire dans les fichiers Microsoft .doc

Corrigé dans LibreOffice 3.3.3/3.4.0:

CVE-2011-2685 Vulnérabilités multiples dans l'importeur de format de fichier 'Lotus Word Pro' (lwp)

Bulletins de parties tierces

CVE-2012-2149 Multiples vulnérabilités lors de l'import de documents "Lotus Word Pro" (.lwp). Aucune version de LibreOffice n'est affectée.

Sci-Hub

Derniers Tweets

@libreoffice
@tdforg